@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


.article-header, .article-footer, #breadcrumb {
	display: none;
}

footer {
	margin-top: 0!important;
}

.header-container-in.hlt-top-menu, #content-in {
	width: 100%;
}

header {
	height: 100px!important;
}

.header-container-in.hlt-top-menu .logo-header img {
	max-height: 100px!important;
}

.header-container-in.hlt-top-menu {
	padding: 0 29px;
}

#menu-sns {
	justify-content: right;
}

#menu-sns .item-label {
	height: 50px;
}

#menu-sns li {
	width: 50px;
	height: 50px;
	vertical-align: middle;
	margin: 10px;
}

#menu-sns li a {
	height: 50px;
}

main.main {
	padding-top: 0;
	padding-bottom: 0;
}

article, .entry-content {
	margin-bottom: 0!important;
}

.footer-bottom, .entry-content {
	margin-top: 0!important;
}

#content, .header-container, footer {
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
}

#container {
	background: url(/wp-content/uploads/2025/06/tp_bg.png) 0 0 / contain;
}

.coupon_card {
	display: block;
	width: 30%;
	margin: 0 auto;
}

.th_txt {
	font-size: 1.3rem;
	text-align: center;
}

.top_sec {
	margin-bottom: 15px;
}

.top_sec .top_img img {
	width: 100%;
}

.top_sec .flex_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top_sec .flex_box .s_img {
	width: 100px;
	vertical-align: bottom;
}

.top_sec .top_txt {
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.7;
	margin: 10px 0;
}

.top_sec .left_cont .top_txt {
	display: inline-block;
}

.pic_title {
	position: relative;
}

.pic_title img {
	width: 50%;
    display: block;
	margin: 0 auto;
}

.pic_title h3 {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    margin-bottom: 10px;
    border: 0;
    color: #7b2e71;
    font-size: 2.5rem;
}

.cont_boxarea {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-gap: 20px;
	margin-bottom: 0;
}

.cont_boxarea img, .profile-item .inst {
  height: auto;
  transition: transform .6s ease;
  width: 100%;
}
.cont_boxarea a:hover img, .profile-item a:hover .inst {
  transform: scale(1.1);/* 拡大 */
}

.cont_boxarea .inst, .profile-item .inst {
	width: 50px;
	height: 50px;
	float: right;
}


.desc_cont {
	text-align: center;
}

.desc_cont h3 {
	padding: 0;
	margin-bottom: 10px;
	border: 0;
	color: #7b2e71;
	font-size: 1.5rem;
}

.desc_cont p, .form_cont label {
	font-size: 1.3rem;
}



.form_cont h3 {
	text-align: center;
	padding: 0;
	margin-bottom: 0;
	border: 0;
	color: #7b2e71;
	font-size: 1.5rem;
}

.form_cont label .required:before, .form_cont .wpcf7-quiz-label:before {
    content: "\0274a";
    color: red;
}

.form_cont .wpcf7-list-item {
	display: block;
}

.desc_cont, .form_cont {
	padding: 0.5rem;
	border: 2px solid #cba1b9!important;
	border-radius: 20px;
	overflow: hidden;
}

.desc_cont .inner, .form_cont .inner {
	padding: 1rem;
    border-radius: 20px;
    background-image: linear-gradient(-45deg, transparent 10px, rgba(203, 161, 185, 0.4) 10px);
    color: #212121;
    overflow: hidden;
	position: relative;
}

.desc_cont .inner::before, .form_cont .inner::before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 0px;
    border-width: 0px 0px 15px 15px;
    border-style: solid;
    border-color: transparent transparent transparent rgba(203, 161, 185, 0.4);
    box-shadow: 0 0 5px #000;
}

.form_cont form p:nth-child(11) {
	width: 50%;
	margin: 0 auto;
	position: relative;
}

.form_cont input[type=submit] {
	padding: 20px;
	border-radius: 20px;
	border: 5px solid #4687e8;
	color: #4687e8;
	font-weight: 700;
	font-size: 1.5rem;

}

.form_cont input[type=submit] + .wpcf7-spinner + img {
	width: 80px;
	height: 60px;
	position: absolute;
	right: 10%;
    top: 10%;
}

.form_cont textarea {
	height: 100px;
}

.grecaptcha-badge {
	opacity: 0;
}

/* 改行 */
.pc_br {
	display: block;
}

.sp_br {
	display: none;
}

/* 下層ページ */
.page-id-232 .form_cont form p:nth-child(9) {
	width: 50%;
	margin: 0 auto;
	position: relative;
}

.page-id-172 .form_after h3 {
	padding: 0;
	margin-bottom: 10px;
	border: 0;
	color: #7b2e71;
	font-size: 1.5rem;
	text-align: center;
}

/* 新規トップページ */
.page-id-176 #main {
	background-color: #fae6f1;
}

.page-id-176 .main {
	padding: 0;
}

.page-id-176 .top_sec .inner {
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
	width: 100%;
	margin: 20px auto;
}

.page-id-176 .top_sec {
	margin-bottom: 0;
}

.page-id-176 section {
	margin-bottom: 40px;
	padding: 0 20px;
}

.page-id-176 .top_sec h1 {
	font-size: 3.2rem;
    margin-bottom: 20px;
    animation: fadeInDown 2s ease-out;
	text-align: center;
}

.page-id-176 .top_sec p {
	width: 50%;
	margin: 10px auto;
    font-size: 2.4rem;
    max-width: 700px;
    text-align: center;
    animation: fadeInUp 2s ease-out;
}

@keyframes fadeInDown {
	from { opacity: 0; transform: translateY(-50px); }
	to { opacity: 1; transform: translateY(0); }
}
@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(50px); }
	to { opacity: 1; transform: translateY(0); }
}

.page-id-176 h2 {
	background-color: transparent;
	margin-bottom: 0;
	padding-bottom: 0;
}

.page-id-176 h3 {
	background-color: transparent;
	color: #d63384;
	text-align: center;
	border: none;
	font-size: 2.8rem;
}

.page-id-176 .winner h3,
.page-id-176 .runners-up h3 {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	margin-bottom: 0;
}


.page-id-176 .finalists h3,
.page-id-176 .thanks h3,
.page-id-176 .desc_cont h3 {
	font-size: 2.2rem;
	margin-bottom: 0;
}

.page-id-176 .profile {
	display: flex;
    justify-content: center;
}

.page-id-176 .profile-item {
	margin: 10px 20px;
}

.page-id-176 .winner, .page-id-176 .runners-up, 
.page-id-176 .finalists, .page-id-176 .thanks,
.page-id-176 .cont_ft {
	text-align: center;
}
.page-id-176 a {
	text-decoration: none;
	color: #d63384;
	font-weight: 600;
}

.page-id-176 .cont_ft {
	padding: 50px 0;
	background-color: #ffe4e6;
	margin-bottom: 0;
}

.page-id-176 .cont_ft h3 {
	margin-bottom: 0;
}

.page-id-176 .profile-item {
	width: 45%;
	margin: 0 auto 20px;
}

.page-id-176 .profile-item .inst {
	margin-top: 5px;
}

.page-id-176 .profile-item figure,
.page-id-176 .winner figure {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 50%;
	margin: 0 auto;
}

.page-id-176 .profile-item figure {
	width: 100%;
}

.page-id-176 .profile-item figure img,
.page-id-176 .winner figure img {
	width: 44%;
}

.page-id-176 .winner figure img:first-child {
	width: 55%;
}

.page-id-176 .winner .sm, .page-id-176 .runners-up .sm {
	width: 44%;
}

.page-id-176 .winner .rank_1, .page-id-176 .runners-up .rank_1 {
	width: 52%;
}

.page-id-176 .cont_boxarea {
	grid-template-columns: repeat(3, 1fr);
}

.page-id-176 .msg {
	text-align: left;
	margin-top: 55px;
}

.page-id-176 .desc_cont {
	padding: 10px;
	margin: 10px;
}

.page-id-176 #menu-sns-1 li {
	display: none;
}

.page-id-176 #sb_instagram {
	padding: 0 20px;
}

.page-id-176 .site_msg img {
	width: 30%;
}

.page-id-176 .cont_boxarea .inst {
	margin-top: 5px;
}

.page-id-176 .cont_boxarea .last_contimg {
	text-align: center;	
}

.page-id-176 .cont_boxarea .last_contimg img {
	width: 80%;
}

.page-id-176 .sb_instagram_header {
	display: none;
}

.page-id-176 .contact_btn a {
	background-color: #d63384;
	border-radius: 20px;
	color: #fff;
	padding: 20px;
	transition: transform .6s ease;
	display: inline-block;
}

.page-id-176 .contact_btn a:hover {
  transform: scale(1.1);/* 拡大 */
}

/* Shokoイベントページ */
.page-id-313 .topcont_area, .page-id-313 .sec_2 {
	width: 100%;
    text-align: center;
}

.page-id-313 h3 {
	color: #ffacbd;
}

.page-id-313 .desc_cont, .page-id-313 .form_cont {
	border: 2px solid #ffacbd!important;
}

.page-id-313 .desc_cont .inner,
.page-id-313 .form_cont .inner {
	background-image: linear-gradient(-45deg, transparent 10px, rgba(255, 241, 240, 0.4) 10px);	
}

.page-id-313 .desc_cont .inner::before, 
.page-id-313 .form_cont .inner::before {
	border-color: transparent transparent transparent rgba(255, 241, 240, 0.4);
}

.page-id-313 h3 .inst, .page-id-313 h3 .tt {
	width: 50px;
	height: 50px;
	transition: transform .6s ease;
}

.page-id-313 h3 a:hover .inst, .page-id-313 h3 a:hover .tt {
  transform: scale(1.1);/* 拡大 */
}

.page-id-313 #container {
    background: url(/wp-content/uploads/2025/07/1513306_m.jpg) 0 0 / contain;
}

.page-id-313 h4 {
	border: 0;
}

.page-id-313 h3.sec_center span {
	display: block;
	color: #000;
}

.page-id-313 .top_txt .tit {
	color: #ffacbd;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.mobile-footer-menu-buttons {
		display: none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	.coupon_card {
		width: 80%;
	}
	
	header {
		height: 60px!important;
	}

	.header-container-in.hlt-top-menu .logo-header img {
		max-height: 60px!important;
	}
	
	.top_sec .top_txt {
		font-size: 1.3rem;
	}
	
	.top_sec .flex_box .s_img {
		width: 80px;
	}
	
	.pic_title img {
		width: 100%;
	}

	.pic_title h3 {
		font-size: 1.5rem;
	}	
	
	.cont_boxarea {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(4, 1fr);
	}
	
	.top_sec .flex_box {
		display: block;
		text-align: center;
	}
	
	.form_cont textarea {
		min-height: auto;
	}

	.form_cont form p:nth-child(11), .page-id-232 .form_cont form p:nth-child(9) {
		width: 100%;
	}
	
	.menu-footer {
		height: 50px;
	}
	
	.navi-footer-in > .menu-footer li a img {
		width: 50px;
		height: 50px;
		text-align: center;
	}	
	
	.navi-footer-in > .menu-footer li a {
		height: 50px;
	}
	
	/* 改行 */
	.sp_br {
		display: block;
	}

	.pc_br {
		display: none;
	}
	
	/* 新規トップページ */
	.page-id-176 .top_sec .inner {
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 20px;
	}
	
	.page-id-176 .top_sec p {
		width: 100%;
		font-size: 1.4rem;
	}
	
	.page-id-176 .cont_boxarea {
		display: block;
		margin-bottom: 20px;
	}
	
	.page-id-176 .finalists h3,
	.page-id-176 .thanks h3,
	.page-id-176 .desc_cont h3 ,
	.page-id-176 .cont_ft h3 {
		font-size: 1.2rem;
	}
	
	.page-id-176 #menu-sns-1 li {
		width: 120px;
		display: block;
	}
	
	.page-id-176 .winner h2, .page-id-176 .winner h3,
	.page-id-176 .runners-up h2, .page-id-176 .runners-up h3 {
		padding: 0;
		margin-bottom: 20px;
	}
		
	.page-id-176 .runners-up h3 span {
		display: block;
	}
	
	.page-id-176 .profile-item figure, .page-id-176 .winner figure, .page-id-176 .profile-item {
		width: 100%;
	}

	.page-id-176 .thanks {
		margin-bottom: 20px;
	}
	
	.page-id-176 .cont_ft {
		padding: 20px 0;
	}
	
	.page-id-176 .runners-up .profile {
		display: block;
	}
	
	.page-id-176 .msg {
		margin-top: 35px;
	}
	
	.page-id-176 .site_msg img {
		width: 90%!important;
	}
	
	.page-id-176 .cont_boxarea .last_contimg {
		margin-top: 50px;
	}
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	.cont_boxarea .inst, .profile-item .inst {
		width: 30px;
		height: 30px;
	}
	
	.desc_cont p, .form_cont label, .th_txt {
		font-size: 1.0rem;
	}
	
	.form_cont form p:nth-child(11), .page-id-232 .form_cont form p:nth-child(9) {
		width: 100%;
	}
	
	.form_cont input[type=submit] {
		font-size: 1.3rem;
	}
	
	.form_cont input[type=submit] + .wpcf7-spinner + img {
		right: 5%;
		width: 50px;
        height: auto;
        top: 50%;
        transform: translateY(-100%);
	}
}



@media screen and (min-width: 835px){
	.navi-footer-in > .menu-footer {
		display: none;
	}
	/* Shokoイベントページ */
	.page-id-313 .top_txt .tit {
		font-size: 3rem;	
	}
	.page-id-313 p, .page-id-313 h3, .page-id-313 h4, .page-id-313 label {
		font-size: 2rem!important;
	}
}
